textout_right_ex(3)

NAME
textout_right_ex

SYNOPSIS
#include <allegro.h>

void textout_right_ex(BITMAP *bmp, const FONT *f, const char *s, int x, y, color, bg);

DESCRIPTION
Like textout_ex(), but interprets the x coordinate as the right rather than the left edge of the string.

SEE ALSO
textout_ex(3), textprintf_right_ex(3)